package com.bocloud.cmp.model.hmc.sdk.module;

import com.bocloud.cmp.model.hmc.sdk.common.EntryBase;

/**
 * 指定唯一标识的CPU共享池实体
 *
 * @author sxp
 * @since May 15, 2018
 */
public class SharedProcessorPoolEntry extends EntryBase {
    private SharedProcessorPoolContent content;

    public SharedProcessorPoolEntry() {
    }

    public SharedProcessorPoolContent getContent() {
        return content;
    }

    public void setContent(SharedProcessorPoolContent content) {
        this.content = content;
    }

    @Override
    public String toString() {
        return "SharedProcessorPoolEntryV8 [content=" + content + ", id=" + id + ", title=" + title + ", published="
            + published + ", link=" + link + ", author=" + author + "]";
    }
}
